@charset "utf-8";
/* CSS Document */

#banner{
          background-color:#00FF33;
}

#navigation{
          float:left;
		  background-color:#CCCCCC;
		  width=150px;
}

#content{
	background-color:#FFFFFF;
	margin-left:160px;
	padding-left:5px;
	border-left-color:#000000;
	border-left-width:1px;
	border-left-style: solid;
}

#trailer{
          clear:left;
		  background-color:#CC9966;
}#navigation ul {
	list-style-type: none;
}
#navigation li {
	list-style-type: none;
}
#navigation a:hover, a:focus{
           color:#FF0000;
}
